from flask import Blueprint, redirect, url_for, render_template, session,flash
from app.services.appwrite_client import AppWriteClient


public_bp = Blueprint("public", __name__, url_prefix="/")


@public_bp.route("/")
def home():
    return render_template("public/home.html")